Source: ant
Version: 1.9.7-3
Severity: important

Hi,

ant FTBFS on kfreebsd-*, but built there successfully in the past:

https://buildd.debian.org/status/fetch.php?pkg=ant&arch=kfreebsd-amd64&ver=1.9.7-3&stamp=1464345178
https://buildd.debian.org/status/fetch.php?pkg=ant&arch=kfreebsd-i386&ver=1.9.7-3&stamp=1464345170

[...]
BUILD FAILED
/«PKGBUILDDIR»/build.xml:1078: The following error occurred while executing 
this line:
/«PKGBUILDDIR»/build.xml:924: java.lang.Error: GNU/kFreeBSD is not a supported 
OS platform.
        at java.lang.UNIXProcess$Platform.get(UNIXProcess.java:164)
        at java.lang.UNIXProcess.<clinit>(UNIXProcess.java:168)
        at java.lang.ProcessImpl.start(ProcessImpl.java:130)
        at java.lang.ProcessBuilder.start(ProcessBuilder.java:1029)
        at java.lang.Runtime.exec(Runtime.java:620)
[...]

If this issue is not trivially fixable, please request
decrufting of the outdated binary packages.


Andreas

__
This is the maintainer address of Debian's Java team
<http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-java-maintainers>. 
Please use
debian-j...@lists.debian.org for discussions and questions.

Reply via email to